Bug 243877 - mail/rspamd: Update to 2.3
Summary: mail/rspamd: Update to 2.3
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Vsevolod Stakhov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-04 16:51 UTC by Yasuhiro KIMURA
Modified: 2020-02-26 21:43 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (vsevolod)


Attachments
Patch file (4.38 KB, patch)
2020-02-04 16:51 UTC, Yasuhiro KIMURA
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yasuhiro KIMURA 2020-02-04 16:51:58 UTC
Created attachment 211348 [details]
Patch file

Update to 2.3.
Comment 1 Alexander Moisseev 2020-02-05 07:51:21 UTC
Yasuhiro, you have left a comment "# No examples installed by the port" that related to the removed line.

Vsevolod, are we need to combine the patch with one from bug 243697 or they can be applied separately?
Comment 2 commit-hook freebsd_committer 2020-02-06 17:01:48 UTC
A commit references this bug:

Author: vsevolod
Date: Thu Feb  6 17:01:12 UTC 2020
New revision: 525392
URL: https://svnweb.freebsd.org/changeset/ports/525392

Log:
  - Update to 2.3

  PR:		243877
  Submitted by:	Yasuhiro KIMURA <yasu at utahime.org>
  Reviewed by:	Alexander Moisseev

Changes:
  head/mail/rspamd/Makefile
  head/mail/rspamd/distinfo
  head/mail/rspamd/pkg-plist
Comment 3 Vsevolod Stakhov freebsd_committer 2020-02-06 17:02:07 UTC
I have applied them separately.